format = 2
pkgname = sfml
pkgbase = sfml
pkgver = 2.5.1-3.0
pkgarch = pentium4
pkgbuild_sha256sum = 40740bd8f2a45c833bd813afac4d335b7a59e9cf60a9e0da6534467f2e3b210f
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1663663768
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-pentium4
installed = archlinux-keyring-20220831-1.0-any
installed = archlinux32-keyring-20220612-1.0-any
installed = argon2-20190702-4.0-pentium4
installed = attr-2.5.1-2.0-pentium4
installed = audit-3.0.8-1.0-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-pentium4
installed = binutils-2.39-3.1-pentium4
installed = bison-3.8.2-4.0-pentium4
installed = brotli-1.0.9-8.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.82-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cmake-3.24.2-1.0-pentium4
installed = coreutils-9.1-1.0-pentium4
installed = cryptsetup-2.5.0-1.0-pentium4
installed = curl-7.85.0-2.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.14.0-1.0-pentium4
installed = device-mapper-2.03.16-2.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = doxygen-1.9.2-1.0-pentium4
installed = e2fsprogs-1.46.5-4.1-pentium4
installed = expat-2.4.8-1.0-pentium4
installed = fakeroot-1.29-1.0-pentium4
installed = file-5.42-2.0-pentium4
installed = filesystem-2021.12.07-1.0-pentium4
installed = findutils-4.9.0-1.2-pentium4
installed = flac-1.3.4-3.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = freetype2-2.12.1-1.0-pentium4
installed = gawk-5.2.0-3.0-pentium4
installed = gc-8.2.2-1.0-pentium4
installed = gcc-12.2.0-1.0-pentium4
installed = gcc-libs-12.2.0-1.0-pentium4
installed = gdbm-1.23-1.0-pentium4
installed = gettext-0.21-2.5-pentium4
installed = glew-2.2.0-5.0-pentium4
installed = glib2-2.72.3-3.0-pentium4
installed = glibc-2.36-4.0-pentium4
installed = glu-9.0.2-3.0-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.39-1.0-pentium4
installed = gnutls-3.7.7-3.0-pentium4
installed = gpgme-1.18.0-1.0-pentium4
installed = graphite-1:1.3.14-2.5-pentium4
installed = grep-3.8-2.0-pentium4
installed = groff-1.22.4-7.0-pentium4
installed = guile-2.2.7-2.7-pentium4
installed = gzip-1.12-1.0-pentium4
installed = harfbuzz-5.1.0-1.2-pentium4
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwdata-0.362-1.0-any
installed = iana-etc-20220715-1.0-any
installed = icu-71.1-1.4-pentium4
installed = iptables-1:1.8.8-2.1-pentium4
installed = jansson-2.14-2.2-pentium4
installed = json-c-0.16-1.0-pentium4
installed = jsoncpp-1.9.5-2.0-pentium4
installed = kbd-2.5.1-1.1-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-30-1.2-pentium4
installed = krb5-1.19.3-3.8-pentium4
installed = less-1:608-1.0-pentium4
installed = libarchive-3.6.1-2.3-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libcap-2.65-1.1-pentium4
installed = libcap-ng-0.8.3-1.0-pentium4
installed = libdrm-2.4.113-2.2-pentium4
installed = libedit-20210910_3.1-1.0-pentium4
installed = libelf-0.187-2.0-pentium4
installed = libevent-2.1.12-2.0-pentium4
installed = libffi-3.4.2-5.0-pentium4
installed = libgcrypt-1.10.1-1.1-pentium4
installed = libglvnd-1.5.0-1.0-pentium4
installed = libgpg-error-1.45-2.0-pentium4
installed = libidn2-2.3.3-1.0-pentium4
installed = libisl-0.25-1.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.6.3-1.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmpc-1.2.1-2.0-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.3-1.0-pentium4
installed = libnghttp2-1.49.0-1.0-pentium4
installed = libnl-3.7.0-1.0-pentium4
installed = libnsl-2.0.0-2.2-pentium4
installed = libogg-1.3.5-1.0-pentium4
installed = libomxil-bellagio-0.9.3-3.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpcap-1.10.1-2.0-pentium4
installed = libpciaccess-0.16-4.0-pentium4
installed = libpng-1.6.37-3.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libsasl-2.1.28-1.0-pentium4
installed = libseccomp-2.5.4-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsndfile-1.1.0-3.0-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libsysprof-capture-3.44.0-2.1-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libtirpc-1.3.3-1.0-pentium4
installed = libtool-2.4.7-5.0-pentium4
installed = libunistring-1.0-1.0-pentium4
installed = libunwind-1.6.2-1.1-pentium4
installed = libuv-1.44.2-1.1-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libvorbis-1.3.7-3.0-pentium4
installed = libx11-1.8.1-3.0-pentium4
installed = libxau-1.0.10-1.0-pentium4
installed = libxcb-1.15-1.1-pentium4
installed = libxcrypt-4.4.28-2.0-pentium4
installed = libxdamage-1.1.5-4.0-pentium4
installed = libxdmcp-1.1.3-4.0-pentium4
installed = libxext-1.3.4-4.0-pentium4
installed = libxfixes-6.0.0-1.0-pentium4
installed = libxml2-2.10.2-2.0-pentium4
installed = libxrandr-1.5.2-4.0-pentium4
installed = libxrender-0.9.10-5.0-pentium4
installed = libxshmfence-1.3-3.0-pentium4
installed = libxxf86vm-1.1.4-5.0-pentium4
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-libs-14.0.6-3.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-pentium4
installed = lz4-1:1.9.4-1.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mesa-22.1.7-1.1-pentium4
installed = mpfr-4.1.0.p13-3.1-pentium4
installed = ncurses-6.3-3.0-pentium4
installed = nettle-3.8.1-1.1-pentium4
installed = npth-1.6-3.0-pentium4
installed = openal-1.21.1-3.0-pentium4
installed = openssl-1.1.1.q-1.0-pentium4
installed = opus-1.3.1-3.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.1-7.0-pentium4
installed = pacman-mirrorlist-20220318-1.5-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20211210-1.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-2.0-pentium4
installed = pcre2-10.40-1.0-pentium4
installed = perl-5.36.0-1.1-pentium4
installed = pinentry-1.2.0-1.2-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = popt-1.18-3.0-pentium4
installed = readline-8.1.002-1.0-pentium4
installed = rhash-1.4.2-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.11.1-1.0-pentium4
installed = speex-1.2.1-1.1-pentium4
installed = speexdsp-1.2.1-1.2-pentium4
installed = sqlite-3.39.3-1.0-pentium4
installed = sudo-1.9.11.p3-1.0-pentium4
installed = systemd-251.4-1.0-pentium4
installed = systemd-libs-251.4-1.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tpm2-tss-3.2.0-1.1-pentium4
installed = tzdata-2022c-1.0-pentium4
installed = util-linux-2.38.1-1.0-pentium4
installed = util-linux-libs-2.38.1-1.0-pentium4
installed = vulkan-icd-loader-1.3.221-1.2-pentium4
installed = wayland-1.21.0-1.3-pentium4
installed = which-2.21-5.10-pentium4
installed = xcb-proto-1.15.2-1.0-any
installed = xorgproto-2022.2-1.0-any
installed = xz-5.2.6-1.0-pentium4
installed = zlib-1:1.2.12-2.0-pentium4
installed = zstd-1.5.2-7.3-pentium4
